<html lang="en">
<head>
<title>Dots in TikZ/PGF - Sketch</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Sketch">
<meta name="generator" content="makeinfo 4.7">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="Options.html#Options" title="Options">
<link rel="prev" href="TikZ_002fPGF-options.html#TikZ_002fPGF-options" title="TikZ/PGF options">
<link rel="next" href="TikZ_002fPGF-user_002ddefined-styles.html#TikZ_002fPGF-user_002ddefined-styles" title="TikZ/PGF user-defined styles">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<!--
Copyright (C) 2005, 2006, 2007, 2008 Eugene K. Ressler.

This manual is for `sketch', version 0.2 (build 161),
Tuesday, September 08, 2009, a program that converts descriptions of simple
three-dimensional scenes into static drawings. This version generates
`PSTricks' or `PGF/TikZ' code suitable for use with the
TeX document processing system.

`Sketch' is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3, or (at your option)
any later version.

Sketch is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with `sketch'; see the file COPYING.txt.  If not, see
http://www.gnu.org/copyleft.-->
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc { font-variant:small-caps }
  span.roman { font-family: serif; font-weight: normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Dots-in-TikZ_002fPGF"></a>Next:&nbsp;<a rel="next" accesskey="n" href="TikZ_002fPGF-user_002ddefined-styles.html#TikZ_002fPGF-user_002ddefined-styles">TikZ/PGF user-defined styles</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="TikZ_002fPGF-options.html#TikZ_002fPGF-options">TikZ/PGF options</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="Options.html#Options">Options</a>
<hr><br>
</div>

<!-- node-name,  next,  previous,  up -->
<h5 class="subsubsection">3.1.5.3 Dots in <code>TikZ/PGF</code></h5>

<p><code>TikZ/PGF</code> does not have a <code>dots</code> command as does PSTricks. 
Instead, <code>Sketch</code> emits dots as <code>filldraw</code> circles.  The
diameter may be set using the option <code>dotsize</code> borrowed from
PSTricks.  The <code>dotsize</code> option will be removed from the option
list in the output <code>filldraw</code> command.  Other options work in the
expected way.  For example, <code>fill</code> sets fill color and
<code>color</code> sets line color of the circles.

   </body></html>

